* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	background: #000;
	color: #eee;
	font: 400 1rem/1.4 iosevka, Monaco, Menlo, Ubuntu Mono, monospace;
}

body {
	min-height: 100dvh;
	display: grid;
	place-items: center;
	/* padding: 2.8em 2ch; */
	/* width: fit-content; */
	/* min-width: 100%; */
	animation: fadeIn 500ms ease-out;
}

@keyframes fadeIn {
	from {
		opacity: 0.01
	}
}

a {
	color: inherit;
	text-decoration: none;

	&:hover {
		text-decoration: underline
	}
}
